
hr.grayline { border: 0; height: 1px; background: #acacac; }
hr.clear { clear: both; visibility: hidden; height:15px; }
	
.FIPro_FILogo {  
	text-align: center;	padding:7px;
	}

.FIPro_FIName {  
	font-family: Roboto, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #004080; background: #eeeeee;
	text-align: center;
	border-style: solid; border-width:1px 0px; border-color: #c6d5e1;
	padding:7px;	
	}

.FIPro_QFrame {  
	font-family: Roboto, "Century Gothic", Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #333366;
	margin:20px 20px 0px 20px;
	padding: 7px;
	border:1px solid #c6d5e1; 
	background:#eeeeee;
	}
	
.FIPro_AFrame { 
	font-family: Roboto, "Century Gothic", Arial, Helvetica, sans-serif; font-size: 14px; color: #000000;
	margin:0px 20px 20px 20px;
	padding: 7px;
	border-width:0px 1px 1px 1px; border-style: solid; border-color: #c6d5e1; 
	background:#ffffff;
	}
	
.FIPro_Disclaimer { 
	font-family: Roboto, Arial, Helvetica; font-size: 12px; color: #000000; padding: 7px; margin:20px;
	}

.lblSubheader {
	font-family: Roboto, Arial, Helvetica; font-size: 14px; color: #004080; font-weight:bold; 
	background: #ffea80;
	text-align: center;
	padding: 10px;
	}

.frmWebLinks {  
	font-family: Roboto, Arial, Helvetica; font-size: 12px; color: #000000;
	background: #ffea80;
	text-align: center;
	padding:0px 10px;
	}
	
.btnWebLink {
	-moz-box-shadow:inset 0px 0px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 0px 0px 0px #ffffff;
	box-shadow:inset 0px 0px 0px 0px #ffffff;
	background-color:#f9f9f9;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	border:2px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#666666;
	font-family:Roboto, Arial, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:6px 21px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
	width:100px;
	margin:4px;
}
.btnWebLink:hover {
	background-color:#e9e9e9;
}
.btnWebLink:active {
	position:relative;
	top:1px;
}

.BOBC2A_Frame {	border: 2px; border-color: #21409a; padding: 3px; border-style: solid; border-radius: 10px; cursor: pointer; margin-top:10px; }
.BOBC2A_TitleBanner	{ font: 14px Roboto, verdana, sans-serif; font-weight: bold; background: #21409a; color: #ffffff; text-align: center; padding: 7px; border-top-left-radius: 7px; border-top-right-radius: 7px; cursor: pointer; }
.BOBC2A_Description	{ font: 13px Arimo, Roboto, verdana, sans-serif; color: #00346c; background: #ffe7ae; text-align: center; padding: 10px; border-bottom-left-radius: 7px; border-bottom-right-radius: 7px; cursor: pointer; }
.button, .btnBOBC2A { background-color: #3366FF; color: #FFFFFF; font: 400 14px/22px Roboto, Arial, Helvetica; border: none; border-radius: 4px; margin-top: 13px; padding: 5px 25px 7px 25px;
	-webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out; cursor: pointer; }
.button, .btnBOBC2A:hover { background-color: #00ace6; color: #FFFFFF; }
